//Source file: AbortActionResEvent.java
//Date: June 2005
//User Interaction Interfaces for 3GPP TS 29.198-05 V5.10.0

package org.csapi.jr.se.ui;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the abortActionRes() method on the callback interface 
 * has occured.<BR>
 *
 */
public final class AbortActionResEvent extends java.util.EventObject {

    /**
     * Constructor for the AbortActionResEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public AbortActionResEvent(java.lang.Object source) {

        super(source);
 
    }

}

