//Source file: IdNotFoundException.java
//Date: June 2005
//User Interaction Data Types for 3GPP TS 29.198-05 V5.10.0

package org.csapi.jr.se.ui;

/**
 * Information id unknown.
 *
 */
public class IdNotFoundException extends org.csapi.jr.se.InvalidArgumentException {

    private Throwable _cause = null;

    public IdNotFoundException() {
        super(); 
    }

    public IdNotFoundException(String message) {
        super(message); 
    }

    public IdNotFoundException(String message, Throwable cause) {
        super(message); 
        _cause = cause;
    }

    public IdNotFoundException(Throwable cause) {
        _cause = cause; 
    }

    public Throwable getCause() {
        return _cause;
    } 

} // IdNotFoundException

