//Source file: UIListener.java
//Date: June 2005
//User Interaction Interfaces for 3GPP TS 29.198-05 V5.10.0

package org.csapi.jr.se.ui;

/**
 * This interface is to be implemented for receiving events issued by the UI service object.<BR>
 *
 */
public interface UIListener extends java.util.EventListener {


   /**
    * Called due to a Gateway initiated call to the userInteractionFaultDetected() method on 
    * the callback interface.
    *
    * @param  userInteractionFaultDetectedEvent  Reference to a UserInteractionFaultDetectedEvent event 
    *        emmited from the impl or activity object. 
    */
    void onUserInteractionFaultDetectedEvent(org.csapi.jr.se.ui.UserInteractionFaultDetectedEvent userInteractionFaultDetectedEvent);

}

